## imagination-dmo 3.6

=== debian/changelog ===
imagination-dmo (3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2020 08:57:45 +0200

imagination-dmo (3.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:09:54 +0100

imagination-dmo (3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2020 10:52:24 +0100

imagination-dmo (3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Dec 2018 08:42:56 +0100

imagination-dmo (3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Oct 2018 08:50:03 +0200

imagination-dmo (3.0-dmo4) unstable; urgency=medium

  * Rebuild against libsox3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 17:31:53 +0100

imagination-dmo (3.0-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2017 17:01:29 +0100

imagination-dmo (3.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 21:54:40 +0200

imagination-dmo (3.0-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2013 17:34:50 +0100

imagination (3.0-3) unstable; urgency=low

  * Promote libav suggests to recommends as they are in main now,
    and bump versions for 0.8.
  * lib_underlinkage.patch: Fix FTBFS by adding missing lib (Closes: #713447).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Use my @debian.org address in the maintainer field.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 30 Jun 2013 12:32:54 -0400

imagination (3.0-2) unstable; urgency=low

  * debian/copyright: Update formating to comply with final
    1.0 version of the machine readable copyright format.
  * debian/control:
   - Remove un-needed build dep on quilt.
   - Packaging VCS has moved to a full source branch located
     on Alioth. Update VCS fields accordingly.
   - Bump Standards-Version to 3.9.3.1, no changes needed.
   - Run wrap-and-sort over the package.
   - Build depend on dh-exec.
  * debian/patches/hurd-rpath-ftbfs-fix.patch: Fix FTBFS on
    hurd-i386 due to libtool spuriously adding an rpath to
    /usr/lib/i386-gnu. Thanks to Samuel Thibault. (Closes: #677346)
  * debian/compat: Bump to version 9.
  * debian/imagination.install: Use dh-exec substitution magic
    to deal with new multiarch path.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 15 Jun 2012 15:15:56 -0400

imagination (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #627240).
   - Fixes inverted tooltips in the toolbar (Closes: #599442).
   - Adds updated Brazilian Portuguese (pt_BR) translation.
     Thanks to Sérgio Cipolla (Closes: #599448).
  * imagination.install: Don't install la files (Closes: #621684).
  * Drop debian/README.source. Not needed with source
    version 3.0 (quilt).
  * Bump Standards-Version to 3.9.2, no changes needed.
  * debian/rules: Convert to minimal dh 7 style rules file.
  * Drop debian/patches/20_lang-zh_TW.patch: zh_TW translation
    have been added upstream.
  * Update debian/patches/15_PLUGINS_INSTALLED.patch and
    debian/patches/10_link_math_lib.patch for new release.
  * debian/{control, rules}: Maintain the different Ubuntu and
    Debian recommends in the same source package using dpkg-vendor
    and a ${dist:Recommends} substvar. Thanks to Alessio Treglia.
    (Closes: #627246)
  * debian/copyright: Minor tweaks to bring up to rev 174
    of Dep 5.
  * debian/control: Update suggests for libavutil-extra-50.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 19 May 2011 13:22:01 -0400

imagination (2.1-2) unstable; urgency=low

  * Acknowledge non-maintainer upload.
   - Thanks to 村仔 and Andrew Lee.
  * debian/control:
   - Add a depend on sox and a recommends on libsox-fmt-all
     to provide proper audio support. (LP: #601559)
   - Bump Standards-Version to 3.9.1, no changes needed.
  * Convert to Debian source format 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 09 Aug 2010 20:34:10 -0400

imagination (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added zh_TW translations.
    Thanks 村仔 <tw.chi.ming@gmail.com>

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 17 May 2010 13:44:12 +0800

imagination (2.1-1) unstable; urgency=low

  * New upstream release. (Closes: #551120)
  * Split arch independent files into new binary, imagination-common.
   - Rename debian/imagination.doc-base to debian/imagination-common.doc-base
   - Add debian/imagination-common.install and debian/imagination.install
   - debian/control:
    + Add new binary, imagination-common.
    + Add depends on imagination-common (= ${source:Version})
    + Make imagination-common Conflict/Replace imagination (<= 2.0-1)
   - debian/rules:
    + Fill binary-indep target.
    + Install to debian/tmp/
  * debian/patches:
   - 10_link_math_lib.patch: Adjust for new release.
   - 15_PLUGINS_INSTALLED.patch: New patch, correctly load transitions.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 19 Oct 2009 19:11:10 -0400

imagination (2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #543218)
  * debian/control: Build-depend on xsltproc, docbook-xsl, quilt,
    and doc-base.
  * debian/imagination.doc-base: Register docs.
  * debian/patches/10_link_math_lib.patch:
   - Add '-lm' to link to the math lib.
  * debian/README.source: Explain quilt.
  * debian/rules: Add quilt magic.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 29 Sep 2009 18:38:39 -0400

imagination (1.5-3) unstable; urgency=low

  * New maintainer. (Closes: #543846)
  * debian/control:

