=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -DPLUGINS_INSTALLED=1

%:
	dh $@

override_dh_install:
	dh_install -X.la

override_dh_missing:
	dh_missing -X.la --fail-missing

override_dh_clean:
	dh_clean doc/*/html/index.html po/Makevars
