=== debian/watch ===
version=4

https://sf.net/imagination/imagination-(.*)@ARCHIVE_EXT@
